var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/sms/send/route.js")
R.c("server/chunks/[root-of-the-server]__5d629d26._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__b87aab7f._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/dffe7_DiffaTours-main 2__next-internal_server_app_api_sms_send_route_actions_c21fa86e.js")
R.m(699758)
module.exports=R.m(699758).exports
